Image Accordion for Visual Composer

CodeCanyon Image Accordion for Visual Composer 9189061
Plugin \ Add-ons
Editor \ Greater \ Plugin \ Visual \ Composer \ Accordion \ Enabled \ Browsers



Plugin - Image Accordion for Visual Composer 9189061 by Amino-Studio @ CodeCanyon

Plugin \ Add-ons

Requirements & Compatibility
Plugin requires Visual Composer 4.x. You must buy item separately.
Designed only for backend-editor. Can setting in Front-editor, but not with all features.
Plugin is compatible with the WordPress versions 3.9 and later (PHP v.5.2 or greater; MySQL v.5.0.15 or greater). Most JavaScript enabled Browsers will make them work with no issues.

v1.0.1 - November 11, 2014
* Purchase Code length fix
v1.0.0 - October 14, 2014
* Initial release

Last Update: 11 November 14; High Resolution: Yes; Compatible Browsers: IE9, IE10, IE11, Firefox, Safari, Opera, Chrome; Files Included: JavaScript JS, CSS, PHP; Software Version: WordPress 4.0, WordPress 3.9.

Attractive Titles for Visual Composer; Justified Gallery - Image Grid for Visual Composer; Shadow Box for Visual Composer; Snow 3D - Christmas Plugin for WordPress; Snow 3D - Christmas jQuery Plugin; Fly! 3D - Attractive Plugin for WordPress; Attractive Buttons for Visual Composer.

Keywords: accordion, image accordion, lightbox, slider, visual composer, wordpress.